<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" />
        <link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet">
        <link href="css/rangeslider.css" rel="stylesheet" >
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/isotope.pkgd.js"></script>
        <link href="css/ion.rangeSlider.css" rel="stylesheet" type="text/css" />
        <link href="css/ion.rangeSlider.skinHTML5.css" rel="stylesheet" type="text/css" />
    </head>
    <body class="en_page">
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <a href="javascript:void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="english">English<img src="images/site/english.png" alt=""></a>
                    <div class="clear"></div>
                </div>
            </header>
            <!--banner-->
            <div class="color_overlay">
                <div class="banner" style="background-image: url(images/site/banner.jpg);">
                    <!--<img src="images/site/banner.jpg" alt="">-->
                </div>
                <div class="player_success">
                    <div class="wrapper inner_wrapper">
                        <div class="circle_logo"><img src="images/site/circle_logo.png" alt=""></div>
                        <h1>Prayer for virtue and success there campaign</h1>
                        <p>For the sake of raising a soul, they helped to realize a short second text to improve reading. Learn more <a href="#click_here" class="click_btn">Click here ></a></p>
                        <div class="timer_slider">
                            <div class="slider">
                                <h2 style="display: block"><span>₪</span><font class="price_val">400,012</font></h2>	 
                                <div class="drag cf silder_content">
                                    <input type="text" id="dra_1" name="dra_1" />
                                    <div class="values cf">
                                        <p class="percent">00</p>
                                        <div class="min_"><label>400,012</label> <em>₪</em></div>
                                        <div class="max_"><span>יעד &nbsp;</span><label>500,000</label> <em>₪</em></div>
                                        <div class="clear"></div>
                                    </div>
                                </div>               		 	 	
                            </div>
                            <div class="timer_change">
                                <div class="time">
                                    <h6>Time is left</h6> 
                                    <span id="seconds">02</span>
                                    <p>Seconds</p>
                                </div>
                                <div class="time padd_top">
                                    <span id="minutes">32</span>
                                    <p>subtlety</p>
                                </div>
                                <div class="time padd_top">
                                    <span id="hours">04</span>
                                    <p>Hours</p>
                                </div>
                                <div class="time padd_top last">
                                    <span id="days">02</span>
                                    <p>Days</p>
                                </div>
                                <img src="images/site/time_change_image.png" alt="">
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                </div>
                <div class="arrangement">
                    <div class="wrapper">
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-1.png" alt="">
                            <h5>verse</h5>
                            <h6><span>₪</span>5<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-2.png" alt="">
                            <h5>Chapter</h5>
                            <h6><span>₪</span>50<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-3.png" alt="">
                            <h5>affair</h5>
                            <h6><span>₪</span>250<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-4.png" alt="">
                            <h5>volume</h5>
                            <h6><span>₪</span>1050<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-5.png" alt="">
                            <h5>Arrangement</h5>
                            <h6><span>₪</span>5400<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-6.png" alt="">
                            <h5>Book</h5>
                            <h6><span>₪</span>10050<span>+</span></h6>
                        </a>
                        <a href="javascript:void(0)" class="book">
                            <img src="images/site/book-7.png" alt="">
                            <h5>Other</h5>
                            <h6><span>₪</span>1050<span>+</span></h6>
                        </a>
                    </div>
                </div>
                <div class="donation">
                    <div class="wrapper">
                        <div class="donation_form">
                            <label>Your donation:</label>
                            <div class="input_donor">
                                <input type="number" value="160.00" class="in">
                                <!--<select>
<option value="currency1">
<h5>₪</h5>
<h6>ILS</h6>
</option>
<option value="currency2">
<h5>$</h5>
<h6>dollar</h6>
</option>	
</select> -->
                                <div class="drop_sys ">
                                    <ul class="select_main">
                                        <li>
                                            <label>₪</label>
                                            <span>ILS</span>
                                        </li>
                                    </ul>
                                    <ul class="dropdown">
                                        <li>
                                            <label>₪</label>
                                            <span>ILS</span>
                                        </li>
                                        <li>
                                            <label>$</label>
                                            <span>ILA</span>
                                        </li>
                                        <li>
                                            <label>₪</label>
                                            <span>ILP</span>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="arrow"><input type="submit" value="Donate now" class="submit"></div>
                        </div>	 
                        <div class="share">
                            <p>Share:</p>
                            <a href="javascript:void(0)" class="share1"><img src="images/site/share1.png" alt=""></a>
                            <a href="javascript:void(0)" class="share2"><img src="images/site/share2.png" alt=""></a>
                            <a href="javascript:void(0)" class="share3"><img src="images/site/share3.png" alt=""></a>
                            <a href="javascript:void(0)" class="share4"><img src="images/site/share4.png" alt=""></a>
                            <a href="javascript:void(0)" class="share5"><img src="images/site/share5.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="full_tab" id="click_here">
                <ul class="tabs-menu">
                    <li class="active">
                        <a href="javascript:void(0)">
                            <span>
                                <img src="images/site/full_tab1.png" alt="">
                                <img src="images/site/full_tab1_hover.png" alt="">
                            </span>
                            <h4>31 Donors</h4>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:void(0)" class="about_on_click">
                            <span>
                                <img src="images/site/full_tab2.png" alt="">
                                <img src="images/site/full_tab2_hover.png" alt="">
                            </span>
                            <h4>About the campaign</h4>
                        </a> 
                    </li>
                    <li>
                        <a href="javascript:void(0)">
                            <span>
                                <img src="images/site/full_tab3.png" alt="">
                                <img src="images/site/full_tab3_hover.png" alt="">
                            </span>
                            <h4>The partners</h4>
                        </a>
                    </li>
                </ul>
                <div class="tab">
                    <!--<div class="wrapper">-->
                    <div class="tab-content active">
                        <div class="wrapper">
                            <div class="title">
                                <img src="images/site/user_icon.png" alt="">
                                <div class="donor">
                                    <h2>31</h2>
                                    <h6>Donors</h6>
                                </div>
                                <p>Donate to Chabad Lubavitch Yeshiva Kfar Saba Lorem Ipsum Amit Dolor<br>A short sentence to appear before the tables. <a href="javascript:void(0)">Donate now</a></p>
                            </div>
                        </div>	  
                        <div class="sort">
                            <div class="wrapper">
                                <div class="fliter_link">
                                    <h4><img src="images/site/filter_icon.png" alt="">&nbsp;Sort by:</h4>
                                    <ul>
                                        <li><a href="javascript:void(0)" data-filter=".filter1">Date</a></li>
                                        <li><a href="javascript:void(0)" data-filter=".filter2">Amount</a></li>
                                        <li><a href="javascript:void(0)" data-filter=".filter3">Name</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="tab_wrapper">
                                <div class="donor_box">
                                    <a href="javascript:void(0)" class="box el filter1">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter2">
                                        <img src="images/site/750_image_2.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                        <div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter3">
                                        <img src="images/site/750_image_3.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter1">
                                        <img src="images/site/750_image_4.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>7,750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                        <div class="don_silber"><img src="images/site/silber2.png" alt=""></div>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter2">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter3">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter1">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter2">
                                        <img src="images/site/750_image_2.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                        <div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter3">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter1">
                                        <img src="images/site/750_image.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                    </a>
                                    <a href="javascript:void(0)" class="box el filter2">
                                        <img src="images/site/750_image_2.png" alt="">
                                        <h5>Eli Israeli</h5>
                                        <h4><span>₪</span>750</h4>
                                        <p>In memory of Lorem Ipsum <br>A short dedication to Lorem's soul <br>Ipsum is a short dedication</p>
                                        <div class="don_silber"><img src="images/site/silber1.png" alt=""></div>
                                    </a>
                                    <div class="donate_now el filter2 filter1 filter3">
                                        <a href="javascript:void(0)">Donate now</a>
                                    </div>
                                </div>
                                <a href="javascript:void(0)" class="load_more">Load more</a>
                            </div>	      	
                        </div>				
                    </div>
                    <div class="tab-content">
                        <div class="wrapper">
                            <div class="about_tab">
                                <div class="about_inner_tab">
                                    <div class="about_right">
                                        <h2>Recruitment for a synagogue in Ariel</h2> 
                                        <p class="summary">Summary of the campaign, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Odipo Balastic Monopec Clair.</p>
                                        <p>Quays, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.</p>
                                        <h3>Subtitle</h3>
                                        <p>Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.</p>
                                        <p>Quays, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.
                                        </p>
                                    </div>
                                    <div class="about_left">
                                        <h6>Name of association: Shalom Israel</h6>
                                        <h6>Recruitment Manager: Eli Israeli</h6>
                                        <h6>Additional information: Bella Bella</h6>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-content">
                        <div class="wrapper">
                            <div class="about_tab">
                                <div class="about_inner_tab">
                                    <div class="about_right">
                                        <h2>Recruitment for a synagogue in Ariel</h2> 
                                        <p class="summary">Summary of the campaign, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Odipo Balastic Monopec Clair.</p>
                                        <p>Quays, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.</p>
                                        <h3>Subtitle</h3>
                                        <p>Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.</p>
                                        <p>Quays, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopz Klir, in the district of Nafat Lamson Blark - and Nolom Arrows Sapian - Fusillis Quijs, Aquasman Quasi in Mr Moduf. Udifu Blastik Monopec Clair, in the district of Naphtal Lamson Blurk - and a leer for Fermi Bluff Kintz. Lorem ipsum Dolor sit Emmet, Concecturer Edificing Elit. Seth Almankum Nisi Nun Neeva. Des Eyacoles Volopte Diem. Vastibol at Dolor, Karras Agat Lactus Val Augu and Stibolum Solisi Tidum Balik. Lorem Ipsum Dolor Sit Emmett, Mosen. To Hamith Karashk, a scout from Maan, from Nechem to a married slave from Minor. Her voice was shrouded in concoction by Ivan Eiff, with a stamp like a sketch.
                                        </p>
                                    </div>
                                    <div class="about_left">
                                        <h6>Name of association: Shalom Israel</h6>
                                        <h6>Recruitment Manager: Eli Israeli</h6>
                                        <h6>Additional information: Bella Bella</h6>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--</div>-->
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="bottm_logo">
                    <img src="images/site/footer_logo.png" alt="">
                </div>	
                <div class="rights">
                    <p>All Rights Reserved</p>
                </div>
                <div class="contact_link">
                    <h6>Interested in a recruitment campaign? <a href="javascript:void(0)"> Contact Us</a></h6>
                </div>
                <div class="clear"></div>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <!--<script src="http://coreandcode.co.il/frontend/shutfim/js/ion.rangeSlider.min.js"></script>-->
        <!--    <script src="js/rangeslider.js"></script>   -->  <script src="js/ion.rangeSlider.min.js"></script>
        <script>
            /*$("#rating").ionRangeSlider({

			});*/
            /* range slider */
            $('input[type="range"]').val(30).change();

            /* range rating */
            function evalslider()
            {
                var slidervalue = document.getElementById('rating').value;
                document.getElementById('sliderval').innerHTML = slidervalue;
            }
            /* isotop js */
            var $grid = $('.full_tab .tab .tab-content .sort .donor_box').isotope({
                itemSelector: '.el',
                originLeft: true
            });
            $('.full_tab .tab .tab-content .sort .fliter_link ul li a').on( 'click', function() {
                $('.full_tab .tab .tab-content .sort .fliter_link ul li a').removeClass('active');  
                $(this).addClass('active'); 
                var filterValue = $(this).attr('data-filter');                 
                $grid.isotope({ filter: filterValue });
            });

            /* about_on_click  */
            $('.full_tab .tabs-menu li a').click(function(){
                $('.color_overlay').removeClass('color_active');
            });
            $('.full_tab .tabs-menu li a.about_on_click').click(function(){
                $('.color_overlay').addClass('color_active');
            });
            var min = 0,
                max = 100,
                max1 = 150;
            function rev_(num) {
                var tmp_min = min,
                    tmp_max = max,
                    tmp_num = num;

                if (min < max) {
                    tmp_min = 0;
                    tmp_max = max - min;
                    tmp_num = num - min;
                    tmp_num = tmp_max - tmp_num;
                    return tmp_num + min;
                } else {
                    num = max - num;
                    return num;
                }
            }

            /* call this rev_more(num) function when maximum value is 150% */
            function rev_more(num) {
                var tmp_min = min,
                    tmp_max = max1,
                    tmp_num = num;

                if (min < max1) {
                    tmp_min = 0;
                    tmp_max = max1 - min;
                    tmp_num = num - min;
                    tmp_num = tmp_max - tmp_num;
                    return tmp_num + min;
                } else {
                    num = max1 - num;
                    return num;
                }
            }
            /* calculation */
            function pers_ (data){
                var id_ = data.input.attr('id'),
                    parent_ = $('#'+id_).parent(),
                    min_val = Number((parent_.find('.min_').children('label').text()).replace(/[$,]+/g,"")),
                    max_val = Number((parent_.find('.max_').children('label').text()).replace(/[$,]+/g,"")),
                    percentage = (min_val/max_val)*100,
                    percentage = Math.floor(percentage);
                data.from = 100 - percentage;
                setTimeout(function(){
                    var drag_per = parent_.find('.irs-single').text();
                    parent_.find('.per').text(drag_per);

                    var min_number = (parseInt(drag_per)/100)*max_val;
                    /*min_number = (Math.round(min_number));*/
                    min_number = Math.trunc(min_number).toLocaleString()
                    parent_.find('.min_ label').text(min_number);

                    if(Number((parent_.find('.per').text()).replace(/[%,]+/g,"")) > 100){
                        parent_.addClass('blue');
                    }
                    else{
                        parent_.removeClass('blue');
                    }
                },100)

            }

            $("#dra_1").ionRangeSlider({
                type: "single",
                min: min,
                max: max,
                postfix: "%",
                prettify: function(num){
                    return rev_ (num);
                } ,
                onStart: function (data) {
                    pers_(data);
                },
                onChange: function (data) {
                    pers_(data);
                }
            });
        </script>
    </body>
</html>
